<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cedeea62ada02bf6d478fdd599f174bd">
  <dict>
    <!--2021-09-17 15:17:44.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
